{#

1 2 3
4 5 6

A
10 20 30 40

B
1 2
3 4

&

#! /bin/bash
./stream0
cat stream0.out
rm stream0.out
exit 0

}
program stream0;
uses mtx09;
var
  fi, fo: text;
  m: mtx;
begin
  opn('stream0.pas',fi);
  rwr('stream0.out',fo);
  while mrd(m,fi) do mwr(m,fo);
  clo(fo);
  apn('stream0.out',fo);
  mwr(m,fo)
end.
